@charset "utf-8";
/* CSS Document */

/*----------------news(標題)------------------*/
#content .news{
	cursor:pointer;
}
#content .news h4 {
	position: relative;
	display: block;
	width: 90%;
	color: #e67f15;
	padding-bottom: 20px;
	float: left;
	text-align: left;
	transition:all 0.3s ease;
	margin: 1em 0;
}
#content .news:hover h4{
	opacity:0.5;
}
#content .news h4 span{
	color: #6A7A6A;
	margin:0 20px;
}
#content .news .news_btn{
	background:url(../img/btn.png) no-repeat;
	float: right;
	width: 13px;
	transition:transform 0.3s ease;
	margin: 1em 0;
}
.box{
	border-bottom: 1px solid #D9DDD9;
	margin-bottom: 10px;
}
.box.active{
	padding-bottom: 20px;
}
.box.active .news .news_btn{
	transform:rotate(90deg);
}
.box.active .news h4{
	color:#A4BB53;
}
div.pager {
    display: none;
}

/*---btn---*/
.btn{
	position: relative;
	width: 70px;
	height: 35px;
	margin: 0 auto;
	background-color: #319b90;
	overflow: hidden;
}
.btn a{
	display: block;
	width: 100%;
	height: 100%;
}
.btn h5{
	width: 100%;
	height: 100%;
	color: #fff;
	line-height: 35px;
	transform: translateY(0);
	transition: all 0.05s ease;
    text-align: center;
}
.btn h5.mask{
	width: 100%;
	height: 100%;
	color: #ffe72e;
	transform: translateY(0);
	transition: transform 0.1s ease;
}
.btn:hover h5{
	transform: translateY(-35px);
}
.btn:hover h5.mask{
	transform: translateY(-35px);
}

.animated2{
	animation-duration: 1s;
	animation-fill-mode: both;
}

@keyframes fadeIn {
  from {
	opacity: 0;
  }
  to {
	opacity: 1;
  }
}
.fadeIn {
  animation-name: fadeIn;
}
